Subject: Reference Assets
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Feb 2000 14:07:00 -0800 (PST)

Attached is the most recent list....I have aggregated the various lists 
incorporating Bill and Marks comments...in the column named credit and legal, 
if there is a Y, I believe these have been signed off (pls. confirm) if there 
is a DW it means that these have been provisionally signed off by Weekes and 
WB means Bill and Mark need to have a look.  I have chosen new names, mostly 
non energy, based on publically available information and investment grade 
credit rating...please let us know asap because we need to launch with at 
least 200 names on Wednesday.  Thanks for all of your help

Bryan

We will send more as we are able to analyze them.